@charset "utf-8";
@import url("timeline.css");
/*                  (0 0)
+-------------oOO----(_)-----------------+
|  * File name  : layout.css             | 
|  * Info       : YINGKE (盈科律所)       |
|  * Writer     : FLYING                 |
|  * Date       : 2016.12.8              |
|  * Powered By KEW - www.chinakewei.net |
+--------------------------oOO-----------+
                  |__|__|
                   || ||
                  ooO Ooo
*/

/*主体样式系统*/
body { margin: 0 auto; font-size: 14px; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; color: #454545; background:#fafafa; }
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding: 0; margin: 0; }
ul {list-style: none; }
img {border: 0px;}
input,textarea,select{outline: none; }
a { color: #454545; text-decoration: none; outline: none; }
a:hover { color: #ff6600; text-decoration: none; }
.clearfloat:after { content: "."; clear: both; height: 0; font-size: 0px; line-height: 0px; visibility: hidden; display: inline; }
a:active { star:expression(this.onFocus=this.blur());
}

/*返回顶部样式*/
.lanrenzhijia_top { width: 56px; height: 50px; position: fixed; right:1px; bottom:1px; z-index: 9999999; display: none; background: url(../images/image-5.jpg) no-repeat; }
.suojin { text-indent: 2em; }
.go{width:47px;height:106px;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||200)-(parseInt(this.currentStyle.marginBottom,10)||0)));right:5px;bottom:5px; background-image:url("../images/tobg.png"); background-repeat:no-repeat; z-index:999999;}
.go a{background:url(../images/a.png) no-repeat;display:block;text-indent:999em;width:37px;margin:5px;border:0;overflow:hidden;float:left; cursor:pointer;}
.go .top{background-position:0 0px;height:22px}
.go .feedback{background-position:0 -22px;height:32px}
.go .bottom{background-position:0 -55px;height:22px}
.go .top:hover{background-position:-38px -0px}
.go .feedback:hover{background-position:-38px -22px}
.go .bottom:hover{background-position:-38px -55px}


/*标题类*/
.hr1 { height: 1px; border: 0; border-top: 1px dotted #dcdcdc; }
.hr2 { height: 1px; border: 0; border-top: 1px solid #dcdcdc; }
.hr3 { height: 1px; border: 0; border-top: 1px dotted #dcdcdc; margin: 10px 0; }

/*字体大小类*/
.f12 { font-size: 12px; }
.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f15 { font-size: 15px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; color: #be9d6d; font-weight: bold; }
.f25 { font-size: 25px; }
.f26 { font-size: 26px; }
.f28 { font-size: 28px; }
.f30 { font-size: 30px; }
.f202 { font-size: 20px; text-align: center; font-weight: bold; padding: 20px 0; }

/*颜色类*/
.cl1{color:#c2c2c2;}
.cl2{color:#9c9c9c;}
.cl3{color:#a6a6a6;}
.cl4{color:#ff0000;}
.cl5{color:#454545;}
.cl6{color:#ffff00;}
.cl7{color:#ff6600;}


/*margin类*/
.m1{margin-bottom:-1px;}
.m2{margin-bottom:-2px;}
.m3{margin-bottom:-3px;}
.m4{margin-bottom:-4px;}
.m5{margin-bottom:-5px;}
.m6{margin-bottom:-6px;}

/*图片对齐类*/
.img-m{vertical-align:middle;}
.img-t{vertical-align:top;}
.img-b{vertical-align:bottom;}


/*padding类*/
.p1 { padding: 1px; }
.p2 { padding: 2px; }
.p3 { padding: 3px; }
.p4 { padding: 4px; }
.p5 { padding: 5px; }
.p6 { padding: 6px; }
.p7 { padding: 7px; }
.p8 { padding: 8px; }
.p9 { padding: 9px; }
.p10 { padding: 10px; }
.p15 { padding: 15px; }
.p20 { padding: 20px; }
.p30 { padding: 30px; }
.p40 { padding: 40px; }
.p50 { padding: 50px; }
.p60 { padding: 60px; }

/*文本对齐类*/
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }



/*头部样式*/
#headerContent{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#fff;}
#headerContent .header-strip-content{width:100%; height:auto; background:#f6f6f6; overflow:hidden;}
#headerContent .header-strip{width:1200px; height:33px; margin:0 auto;}
#headerContent .header-strip-left{width:600px; height:33px; line-height:33px; float:left; color:#be9d6d;}
#headerContent .header-strip-right{width:600px; height:33px; line-height:33px; float:right; color:#be9d6d; text-align:right;}
#headerContent .header-strip-right a{color:#be9d6d;}
#headerContent .header-strip-right a:hover{color:#ff6600;}

.header-logo{width:1200px; height:117px; margin:0 auto;}
.header-logo-left{width:450px; height:117px; float:left;}
.header-logo-middle{width:170px; height:82px; float:left; background:url(../images/image-1.jpg) no-repeat 450px 50%; color:#be9d6d; padding-top:35px; padding-left:500px;}
.header-logo-right{width:80px; height:101px; float:right; text-align:center; padding-top:16px;}

#jsddm
{	margin: 0;
	padding: 0; float:right;}

	#jsddm li
	{	float: left;
		list-style: none;
		}

	#jsddm li a
	{	display: block;
		padding:0;
		text-decoration: none;
		border-right:0;
		width:auto; 
		}

	#jsddm li a:hover
	{}
		
		#jsddm li ul
		{	position: absolute;
			visibility: hidden;
			border-top:0}
		
			#jsddm li ul li
			{	float: none;
				background:#C43436;}
                
			
			#jsddm li ul li a
			{	width: auto;
				background: #A9C251;
				color: #24313C}
			
			#jsddm li ul li a:hover
			{	background: #8EA344}
            
            #jsddm li ul li img{width:110px; float:left;}


/*导航菜单样式*/
#menuContent{width:100%; height:50px; background:url(../images/image-3.jpg) repeat-x;}
#menu{width:1200px; height:50px; margin:0 auto;}
#menu li{width:150px; height:50px; line-height:50px; float:left; text-align:center; font-size:16px;}
#menu li a{display:block;}
.menuline{background:url(../images/image-4.jpg) repeat-y right;}
@-webkit-keyframes hvr-back-pulse {
  50% {
    background-color: rgba(14, 78, 152, 0.75);
  }
}

@keyframes hvr-back-pulse {
  /*50% {
    background-color: rgba(14, 78, 152, 0.75);
  }*/
}

.hvr-back-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-back-pulse:hover, .hvr-back-pulse:focus, .hvr-back-pulse:active {
  -webkit-animation-name: hvr-back-pulse;
  animation-name: hvr-back-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-color: #be9d6d;
  /*background-color: #0e4e98;*/
  color: white;
}


.nav_wrap {
	margin:0 auto;
	width:1200px;
	padding-left:0;
	height:50px;
	/*background-color:#ad0007;
	background:-moz-linear-gradient(top, #d5000a, #ad0007);
	background:-webkit-linear-gradient(top, #d5000a, #ad0007);
	background:linear-gradient(top, #d5000a, #ad0007);
	border-radius:5px;
	box-shadow:#333 0 1px 1px;*/
}
ul.nav li {
	list-style:none;
	float:left;
	position:relative;
	padding:0;
  z-index:9999;
}
ul.nav li a {
	text-align:center;
	text-decoration:none;
	line-height:50px;
	height:50px;
	width:150px;
	float:left;
	display:block;
	padding:0x;
  font-size:16px;
}
ul.nav li a:hover{
	background-color:#be9d6d;
  color:#FFF;
	/*background:-moz-linear-gradient(top, #970007, #870007);
	background:-webkit-linear-gradient(top, #970007, #870007);
	background:linear-gradient(top, #970007, #870007);
	border-radius:5px;
	text-shadow:#333 1px 1px 1px;*/
}
ul.sub_nav {
	display:none;
	position:absolute;
	padding:0;
	background-color:#be9d6d;
	/*background:-moz-linear-gradient(top, #ad0007, #9f0007);
	background:-webkit-linear-gradient(top, #ad0007, #9f0007);
	background:linear-gradient(top, #ad0007, #9f0007);*/
	border-radius:0;
	left:0;
	top:50px;
  color:#FFF;
}
ul.sub_nav li {
	float:none;
  border-top:#b39261 solid 1px;
}
ul.sub_nav li a {
	float:none;
  color:#FFF;
  font-size:14px;
}
ul.sub_nav li a:hover {
	float:none;
  color:#FFF;
  font-size:14px;
  border-radius:0 0 0 0; background: #b39261;
}

/*底部样式*/
#footerContent{width:100%; height:auto; overflow:hidden; background:#be9d6d;}
#footer{width:1200px; height:auto; line-height:26px; margin:0 auto; overflow:hidden;}
#footer a{color:#fff;}
#footer a:hover{color:#ff6600;}
#footer .copyright{width:874px; height:auto; padding:20px 0; color:#fff; font-size:12px; float:left;}
#footer .footernav{width:260px; float:left; padding:86px 0 20px 0; text-align:left; padding-right:0; color:#fff;}
/*#footer .footer-top{width:56px; height:50px; float:right;}*/


/*综合首页页面样式*/
#mainContent{width:100%; margin:0 auto; overflow:hidden;}
#movie{width:100%; height: auto; overflow: hidden; text-align: enter;}
.b_rslides_s{position: relative;list-style: none;overflow: hidden;width: 100%; height:auto;padding: 0;margin: 0;}
.b_rslides_s li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.b_rslides_s li:first-child {position: relative;display: block;float: left;}
.b_rslides_s img {display: block;height: auto;float: left;width: 100%;border: 0;}
.b_slide_container {position: relative;float: left;width: 100%; height:550px; margin-bottom:0px;}
.b_slide_container_s {position: relative;float: left;width: 100%; height:auto; margin-bottom:0px;}
.b_slide {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.b_slide li {position: absolute;width: 100%;left: 0;top: 0;}
.b_slide img {display: block;position: relative;z-index: 1;height: auto;width: 100%;border: 0;}
.b_slide .b_caption {display: block;position: absolute;z-index: 2;font-size: 20px;text-shadow: none;color: #fff;background: #000;background: rgba(0,0,0, .8);left: 0;right: 0;bottom: 0;padding: 10px 20px;margin: 0;max-width: none;}
.b_slide_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top: 52%;left: 0;opacity: 0.7;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 61px;width: 38px;background: transparent url("../images/themes.gif") no-repeat left top;margin-top: -45px;}
.b_slide_nav:active {opacity: 0.5;}
.b_slide_nav.next {left: auto;background-position: right top;right: 0;}

#home-bar1{width:100%; height:auto; background:#f4f4f4 url(../images/p-1.png) no-repeat 50% 85px; overflow:hidden;}
#home-bar1 .aboutus{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
#home-bar1 .aboutus-title{width:100%; height:auto; margin:0 auto; text-align:center; text-transform:uppercase; margin-top:25px; overflow:hidden;}
#home-bar1 .aboutus-content{width:1200px; height:370px; margin:50px auto 30px auto; background:url(../images/p-2.png) no-repeat left bottom;}
#home-bar1 .aboutus-content-left{width:470px; height:auto; float:left; overflow:hidden;}
.aboutus-content-left-pic{width:450px; height:350px; margin-left:20px; margin-bottom:20px;}
#index_banner{width:100%;height:350px;overflow:hidden;position:relative; margin-top:0px;}
#index_banner_list{width:100%;height:350px;}
#index_banner_list li{width:100%;height:350px;display:none;}
#index_banner_list li a{display:block;width:100%;height:350px;padding:0;text-indent:-9999px;background:url() no-repeat top center;}
#prev_btn, #next_btn{width:60px;height:88px;display:block;position:absolute;top:176px;display:none;}
#prev_btn{left:0px;}
#next_btn{right:0px;}
#index_banner_nav{width:100%;position:absolute;bottom:10px;left:0;text-align:center;}
#index_banner_nav a{display:inline-block;width:12px;height:12px;margin-right:4px;background:url(../images/pagination.png) no-repeat left top;font-size:0;}
#index_banner_nav a.this{background-position:0 -12px;}
#home-bar1 .aboutus-content-right{width:710px; height:auto; float:right; overflow:hidden;}
.aboutus-content-right-title{width:710px; height:auto; padding:5px 0; font-size:20px; color:#be9d6d; border-bottom:#d6d6d6 solid 1px; overflow:hidden;}
.aboutus-content-right-text{width:710px; height:auto; line-height:24px; margin:5px auto; overflow:hidden;}
.aboutus-content-right-text a{color:#ff6600;}
.aboutus-content-right-text a:hover{color:#0e4e98;}
.aboutus-content-right-board{width:710px; height:auto; overflow:hidden; margin:45px auto;}
.aboutus-content-right-board li{width:236px; height:auto; float:left; overflow:hidden;}
.aboutus-content-right-board-1{width:216px; height:auto; line-height:24px; background:url(../images/p-3.png) no-repeat 50% 10px; padding:85px 10px 10px 10px;}
.aboutus-content-right-board-2{width:216px; height:auto; line-height:24px; background:url(../images/p-4.png) no-repeat 50% 6px; padding:85px 10px 10px 10px;}
.aboutus-content-right-board-3{width:216px; height:auto; line-height:24px; background:url(../images/p-5.png) no-repeat 50% 6px; padding:85px 10px 10px 10px;}

#home-bar2{width:100%; height:auto; background:url(../images/image-11.jpg) repeat; overflow:hidden;}
#home-bar2 .bar2-title{width:100%; height:90px; background:url(../images/p-1.png) no-repeat 50% 60px; overflow:hidden; margin-top:25px; text-align:center; text-transform:uppercase;}
#home-bar2 .business-content{width:1235px; height:auto; margin:50px auto; overflow:hidden;}
#home-bar2 .business-content li{width:90px; height:auto; float:left; margin-right:5px; text-align:center;}
#home-bar2 .business-content li a{/*display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;*/}
#home-bar2 .business-content li a:hover{/*display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;*/}
#home-bar2 .business-content-01, .business-content-02, .business-content-03, .business-content-04, .business-content-05, .business-content-06, .business-content-07, .business-content-08, .business-content-09, .business-content-10, .business-content-11, .business-content-12, .business-content-13{width:90px; height:163px; line-height:250px; text-align: center; overflow:hidden;}
#home-bar2 .business-content-01 a{display:block; width:90px; height:163px; background:url(../images/p-6.png) no-repeat;}
#home-bar2 .business-content-01 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-6.png) no-repeat;}
#home-bar2 .business-content-02 a{display:block; width:90px; height:163px; background:url(../images/p-7.png) no-repeat;}
#home-bar2 .business-content-02 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-7.png) no-repeat;}
#home-bar2 .business-content-03 a{display:block; width:90px; height:163px; background:url(../images/p-8.png) no-repeat;}
#home-bar2 .business-content-03 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-8.png) no-repeat;}
#home-bar2 .business-content-04 a{display:block; width:90px; height:163px; background:url(../images/p-9.png) no-repeat;}
#home-bar2 .business-content-04 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-9.png) no-repeat;}
#home-bar2 .business-content-05 a{display:block; width:90px; height:163px; background:url(../images/p-13.png) no-repeat;}
#home-bar2 .business-content-05 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-13.png) no-repeat;}
#home-bar2 .business-content-06 a{display:block; width:90px; height:163px; background:url(../images/p-10.png) no-repeat;}
#home-bar2 .business-content-06 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-10.png) no-repeat;}
#home-bar2 .business-content-07 a{display:block; width:90px; height:163px; background:url(../images/p-11.png) no-repeat;}
#home-bar2 .business-content-07 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-11.png) no-repeat;}
#home-bar2 .business-content-08 a{display:block; width:90px; height:163px; background:url(../images/p-12.png) no-repeat;}
#home-bar2 .business-content-08 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-12.png) no-repeat;}
#home-bar2 .business-content-09 a{display:block; width:90px; height:163px; background:url(../images/p-14b.png) no-repeat;}
#home-bar2 .business-content-09 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-14.png) no-repeat;}
#home-bar2 .business-content-10 a{display:block; width:90px; height:163px; background:url(../images/p-15b.png) no-repeat;}
#home-bar2 .business-content-10 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-15.png) no-repeat;}
#home-bar2 .business-content-11 a{display:block; width:90px; height:163px; background:url(../images/p-16b.png) no-repeat;}
#home-bar2 .business-content-11 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-16.png) no-repeat;}
#home-bar2 .business-content-12 a{display:block; width:90px; height:163px; background:url(../images/p-17b.png) no-repeat;}
#home-bar2 .business-content-12 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-17.png) no-repeat;}
#home-bar2 .business-content-13 a{display:block; width:90px; height:163px; background:url(../images/p-18b.png) no-repeat;}
#home-bar2 .business-content-13 a:hover{display:block; width:90px; height:163px; background:url(../images/pp-18.png) no-repeat;}

#home-bar3{width:100%; height:auto; background:#f4f4f4 url(../images/p-1.png) no-repeat 50% 85px; overflow:hidden;}
#home-bar3 .homenews{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
#home-bar3 .homenews-title{width:100%; height:auto; margin:0 auto; text-align:center; text-transform:uppercase; margin-top:25px; overflow:hidden;}
#home-bar3 .homenews-content{width:1220px; height:auto; margin:50px auto 30px auto; overflow:hidden;}
#home-bar3 .homenews-content li{width:285px; height:auto; line-height:20px; margin-right:20px; float:left; text-align:left;}
#home-bar3 .homenews-content li a{display:block;}
#home-bar3 .homenews-content li img{margin-bottom:8px;}
#home-bar3 .homenews-more{width:200px; height:auto; background:#FFF; margin:30px auto; text-align:center;}
#home-bar3 .homenews-more a{display:block; padding:5px 0; border:#d6d6d6 solid 1px;}
#home-bar3 .homenews-more a:hover{display:block; background:#ff6600; color:#FFF; border:#ff6600 solid 1px;}
.zzsc{ width:285px; height:190px; margin:0 auto 10px auto; position:relative; }
.text { width:285px; height:auto; background:url(../images/p-21.png) repeat; position:absolute; left:0; bottom:0;}
.imgtext{ width:265px; height:auto; float:left; color:#FFF; font-size:14px; line-height:24px; text-align:left; padding:5px 10px;}

#home-bar4{width:100%; height:auto; background:url(../images/image-11.jpg) repeat; overflow:hidden;}
#home-bar4 .bar4-title{width:100%; height:90px; background:url(../images/p-1.png) no-repeat 50% 60px; overflow:hidden; margin-top:25px; text-align:center; text-transform:uppercase;}
#home-bar4 .consult-content{width:1200px; height:auto; margin:30px auto; overflow:hidden;}
#home-bar4 .consult-content-left{width:800px; height:auto; float:left; overflow:hidden;}
.content-box1{width:230px; height:auto; border:#dbdbdb solid 1px; padding:7px 5px; margin-bottom:25px; color:#b5b5b5; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px;}
.content-box2{width:240px; height:auto; border:#dbdbdb solid 1px; padding:7px 5px; margin-bottom:25px; color:#b5b5b5; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px;}
.content-box3{width:765px; height:auto; border:#dbdbdb solid 1px; padding:7px 5px; margin-bottom:15px; color:#b5b5b5; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px; line-height:24px;}
.content-botton{width:120px; height:auto; border:#dbdbdb solid 0px; background:#be9d6d; padding:5px; color:#fff; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px; cursor:pointer;}
#home-bar4 .consult-content-right{width:360px; height:auto; float:right; line-height:32px; color:#9e9e9e; overflow:hidden;}
.consult-content-right-follow{width:330px; height:auto; margin:15px auto; overflow:hidden;}
.consult-content-right-follow li{width:100px; height:auto; float:left; margin-right: 10px; line-height:20px; text-align:center;}

/*内页子页面样式*/
#subpagesContent{width:100%; height:auto; position: relative; margin-top:-170px; overflow:hidden; z-index:999;}
#subpages{width:1100px; height:auto; min-height:450px; overflow:hidden; background:#fff; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; box-shadow:rgba(146,146,146,0.10) 0px 1px 15px; margin:0 auto; padding:30px 50px;}
.sub-tit{width:1100px; height:auto; padding:0; line-height:50px; overflow:hidden; text-align:center; background:url(../images/p-14.png) no-repeat 50% 55%;}
.sub-tit p{font-size:34px; color:#be9d6d;}
.sub-tit span{color:#c2c2c2; text-transform:uppercase;}
.sub-bar{width:1100px; height:auto; overflow:hidden;}
.sub-bar li{width:auto; height:auto; float:left; font-size:16px; margin-right:1px; text-align:center;}
.sub-bar li a{display:block; padding:10px 30px; /*background:#e9e9e9; border-bottom:#ff6600 solid 3px;*/}
.sub-bar li a:hover, #ontime{display:block; background:#e9e9e9 url(../images/p-20.png) no-repeat center bottom; color:#ff6600; border-bottom:#ff6600 solid 3px;}
.sub-aboutus{width:1100px; height:auto; overflow:hidden; margin-bottom:20px;}
#subpages-title{width:1100px; height:auto; margin:10px auto 0 auto; overflow:hidden; border-bottom:#f6f6f6 solid 2px;}
#subpages-title-left{width:600px; height:58px; float:left;}
#subpages-title-right{width:500px; height:58px; line-height:58px; float:right; text-align:right; font-size:16px;}
#subpages-text{width:1100px; height:auto; line-height:26px; margin:20px auto; overflow:hidden;}
#subpages-about{width:1100px; height:auto; line-height:26px; margin:20px auto; overflow:hidden;}
#subpages-about p{text-indent:2em;}


#logbtn{ border-bottom:solid 1px #eee; overflow:hidden; background:#fff; width:100%; position:inherit; z-index:500;}
#logbtn .a{ width:1200px; margin:0 auto; overflow:hidden;}
#logbtn .a1{ float:left; font-size:14px; color:#be9d6d; line-height:70px;}
#logbtn .a1 img{ margin-bottom:-3px;}
#logbtn .a2{float:right;}
#logbtn .a2 ul{ list-style:none}
#logbtn .a2 ul li{ float:left;}
#logbtn .a2 ul li a{ display:block; line-height:67px; font-size:14px; padding:0 20px;border-bottom:solid 3px #fff;}
#logbtn .a2 ul li a:hover{ border-bottom:solid 3px #be9d6d;}

#logbtn1{ width:100%; height:71px; overflow:hidden; display:none;}
.logbtn{ width:200px; overflow:hidden; position:absolute; background:#fff; z-index:50; display:none;}
.logbtn ul{ list-style:none;}
.logbtn ul li{ border-top:solid 1px #eee; width:100%;}
.logbtn ul li a{ display:block; text-align:center;}

#subpages-div1{width:100%; height:auto; overflow:hidden; background:#f6f6f6;}
#subpages-div1 .subpages-about{width:1160px; height:auto; margin:30px auto; padding:20px; overflow:hidden;}
#subpages-div1 .subpages-about-title{width:500px; height:auto; margin:0 auto; padding:10px 0; font-size:34px; line-height:40px; color:#be9d6d; text-align:center; background:url(../images/p-30.png) no-repeat 0 55%; text-transform:uppercase;}
#subpages-div1 .subpages-about-content{width:100%; height:auto; line-height:32px; margin:15px auto; overflow:hidden;}

#subpages-div2{width:100%; height:auto; overflow:hidden;}
#subpages-div2 .subpages-quanzhou{width:1160px; height:auto; margin:30px auto; padding:20px; overflow:hidden;}
#subpages-div2 .subpages-quanzhou-title{width:500px; height:auto; margin:0 auto; padding:10px 0; font-size:34px; line-height:40px; color:#be9d6d; text-align:center; background:url(../images/p-30.png) no-repeat 0 55%; text-transform:uppercase;}
#subpages-div2 .subpages-quanzhou-content{width:100%; height:auto; line-height:32px; margin:15px auto; overflow:hidden;}

#subpages-div3{width:100%; height:auto; min-height:600px; overflow:hidden; background:#f6f6f6;}
#subpages-div3 .subpages-honor{width:1160px; height:auto; margin:30px auto; padding:20px; overflow:hidden;}
#subpages-div3 .subpages-honor-title{width:500px; height:auto; margin:0 auto; padding:10px 0; font-size:34px; line-height:40px; color:#be9d6d; text-align:center; background:url(../images/p-30.png) no-repeat 0 55%; text-transform:uppercase;}
.subpages-honor-content{width:1100px; height:auto; margin:20px auto; overflow:hidden;}
.subpages-honor-content dl{width:1140px; height:auto; overflow:hidden;}
.subpages-honor-content dl dd{width:auto; height:auto; float:left; margin-right:40px; margin-top:20px; text-align:center;}
.subpages-honor-content dl dd li{width:320px; height:210px; padding:9px; border:#ddd solid 1px; margin-bottom:10px;}

/*.subpages-honor-content-left{width:1100px; height:auto; float:left; overflow:hidden;}
.subpages-honor-content-left img{margin:0 auto 30px auto;}*/
.scrolltext{width:100%; height:auto; overflow:hidden;}
.scrolltext li{width:100%; height:auto; padding:8px 0; line-height:22px; border-bottom:1px dotted #999; background:url(../images/image-29.jpg) no-repeat 0 50%; text-indent:1em;}
.scrolltext li a{display:block;width:100%;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.scrolltext li a:hover{color:#ff6600;text-decoration:none;}
.scrolltext .part{width:100%;padding-top:20px;}
.scrolltext .part span{margin-left:26px;cursor:pointer;}
#breakNews{padding:0 0 0px 2px;}
#breakNews .list6{height:330px;overflow:hidden;width:100%;}

.subpages-honor-content-right{width:560px; height:auto; float:right; overflow:hidden;}
.FocusPic{zoom:1;position:relative; overflow:hidden}
.FocusPic .content{overflow:hidden}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0; text-align:left;width:465px;height:30px;line-height:30px;overflow:hidden}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:5px;color:#fff; font-size:12px;}
.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:99;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF6600;}


#subpages-div4{width:100%; height:auto; overflow:hidden; background:#f6f6f6;}
#subpages-div4 .subpages-zhuanti{width:1160px; height:auto; margin:30px auto; padding:20px; overflow:hidden;}
#subpages-div4 .subpages-zhuanti-title{width:433px; height:auto; margin:0 auto; padding:10px 0; font-size:24px; line-height:40px; color:#014493; text-align:center; background:url(../images/p-14.png) no-repeat 0 55%; text-transform:uppercase;}
#subpages-div4 .subpages-zhuanti-content{width:100%; height:auto; margin:15px auto; overflow:hidden;}
#subpages-div4 .subpages-zhuanti-list{width:100%; height:auto; margin:15px auto; overflow:hidden;}
#subpages-div4 .subpages-zhuanti-list li{width:100%; height:auto; float:left; border-bottom:#cfcfcf dotted 1px; background:url(../images/image-29.jpg) no-repeat 0 50%; text-indent:1em;}
#subpages-div4 .subpages-zhuanti-list li a{display:block;width:100%;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden; padding:13px 0;}

.subpages-team{width:1100px; height:auto; margin:10px auto; overflow:hidden;}
.subpages-team-search{width:100%; height:auto; overflow:hidden; text-align:right;}
.subpages-team-search-box{width:200px; height:auto; padding:7px 4px; border:#e9e9e9 solid 1px; color:#999; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;}
.subpages-team-search-button{width:60px; height:auto; padding:8px; border:0; background:#e9e9e9; margin-left:5px; color:#666; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;}
/*.subpages-team li{width:260px; height:auto; line-height:26px; float:left; margin-bottom:20px; margin-left:20px; overflow:hidden; font-size:12px;}
.subpages-team li img{border:#ededed solid 1px; padding:9px; margin-bottom:5px;}*/

.subpages-team-boss{width:1100px; height:auto; overflow:hidden; margin:30px auto;}
.subpages-team-boss li{width:auto; height:650px; float:left; overflow: hidden; background:#fafafa;}
.subpages-team-boss li img{margin-left:80px; margin-top:50px; margin-bottom:50px;}
.subpages-team-boss-info{width:400px; height:350px; line-height:36px; padding:100px; background:#fafafa;}
.subpages-team-boss h3{font-size:18px; text-align:center;}
.subpages-team-boss h4{font-size:14px; text-align:center; font-weight:normal;}
.subpages-team-boss h5{font-size:14px; color:#999; text-align:center; font-weight:normal;}
.subpages-team-boss h5 a{display:block; color:#999;}
.subpages-team-boss h5 a:hover{display:block; color:#ff6600;}
.subpages-team-boss span{line-height:26px;}

.subpages-team-second{width:1120px; height:auto; overflow:hidden; margin:30px auto;}
.subpages-team-second li{width:260px; height:auto; background:#f6f6f6; float:left; text-align:center; margin-right:20px;}
.subpages-team-second li a{display:block; color:#333;}
.subpages-team-second li a:hover{display:block; color:#333; background:#e1e1e1;}
.subpages-team-second img{margin-bottom:5px;}
.subpages-team-second h3{font-size:18px; text-align:center; margin:5px auto;}
.subpages-team-second h4{font-size:14px; text-align:center; margin:5px auto; font-weight:normal;}
.subpages-team-second h5{font-size:14px; color:#999; text-align:center; padding-bottom:15px; font-weight:normal;}

.subpages-team-third{width:1120px; height:auto; overflow:hidden; margin:30px auto;}
.subpages-team-third li{width:260px; height:auto; background:#f6f6f6; float:left; text-align:center; margin-right:20px; margin-bottom:30px;}
.subpages-team-third li a{display:block; color:#333;}
.subpages-team-third li a:hover{display:block; color:#333; background:#e1e1e1;}
.subpages-team-third img{margin-bottom:5px;}
.subpages-team-third h3{font-size:18px; text-align:center; margin:5px auto;}
.subpages-team-third h4{font-size:14px; text-align:center; margin:5px auto; font-weight:normal;}
.subpages-team-third h5{font-size:14px; color:#999; text-align:center; padding-bottom:15px; font-weight:normal;}

.reveal-modal-bg {position:fixed; height:100%;	width: 100%;	background:#fafafa;	z-index:99999; display: none; top: 0; margin:0;	left: 0;}	
.reveal-modal {	visibility: hidden;	top:0;	left:0;	margin:0 auto;	width:100%;	background:#fafafa;	position: absolute;	z-index: 999999;	padding:0;}
.reveal-modal .close-reveal-modal {	font-size:30px; width:40px; height:44px;	position: absolute;	top:20px;	right:20px;	color: #ccc; background:#000; text-align:center;cursor: pointer;} 
.subpages-team-info{width:1000px; height:auto; overflow:hidden; margin:0 auto; padding:100px;}
.subpages-team-info-left{width:240px; height:auto; float:left;}
.subpages-team-info-right{width:720px; height:auto; float:right; line-height:26px;}
.subpages-team-info-right h3{font-size:18px; margin:5px auto;}
.subpages-team-info-right h4{font-size:14px; margin:5px auto; font-weight:normal;}
.subpages-team-info-right h5{font-size:14px; color:#999; padding-bottom:15px; font-weight:normal;}

.subpages-team-left{width:300px; height:auto; float:left; overflow:hidden;}
.subpages-team-left-title{width:300px; height:180px; color:#fff; font-size:32px; text-align:left; line-height:250px; text-indent:2em; background:url(../images/image-39.jpg) no-repeat;}
.subpages-team-left-nav{width:300px; height:auto; margin:0 auto; overflow:hidden;}
.subpages-team-left-nav li{ width:auto; height:auto; text-align:left; text-indent:2em; margin:0 auto;}
.subpages-team-left-nav li a{display:block; padding:15px 0; border-bottom:#e5e5e5 solid 1px; width:291px; border-left:#e5e5e5 solid 8px; border-right:#e5e5e5 solid 1px; background:url(../images/p-15.png) no-repeat 250px 50%;}
.subpages-team-left-nav li a:hover, #onthis{display:block; padding:15px 0; width:291px; border-left:#014493 solid 8px; border-right:#e5e5e5 solid 1px; color:#ff6600; background:url(../images/p-16.png) no-repeat 250px 50%;}
.subpages-team-right{width:870px; height:auto; float:right; overflow:hidden;}
.subpages-team-right-content{width:915px; height:auto; overflow:hidden;}
.subpages-team-right-content li{width:260px; height:auto; line-height:26px; float:left; margin-bottom:20px; margin-right:45px; overflow:hidden;}
.subpages-team-right-content li img{border:#ededed solid 1px; padding:9px; margin-bottom:5px;}
/*.subpages-team-right-content li a:hover img{border:#ff6600 solid 1px;}*/
.subpages-team-right-pic{width:240px; height:auto; float:left; overflow:hidden;}
.subpages-team-right-pic-text{width:570px; height:auto; float:right; line-height:24px; padding:0 15px; overflow:hidden;}

.subpages-business{width:830px; height:auto; float:right; line-height:24px; overflow:hidden; background:#f6f6f6; padding:20px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}

.subpages-news{width:1100px; height:auto; margin:0 auto; overflow:hidden;}
.subpages-news-title{width:1100px; height:auto; margin:0 auto; overflow:hidden;}
.subpages-news-title-left{width:800px; height:60px; float:left;}
.subpages-news-title-right{width:300px; height:60px; line-height:58px; float:right; text-align:right; font-size:16px;}
.nTab{width:800px; border:0;overflow:hidden;}
.none {display:none;}
.nTab .TabTitle{width:800px; height:auto; overflow:hidden;}
.nTab .TabTitle li{float:left;cursor:pointer; height:auto; width:auto; margin-right:1px; font-size:16px; text-align:center;}
.nTab .TabTitle li a{text-decoration:none;}
.nTab .TabTitle .active{padding:10px 30px; border-bottom:#ff6600 solid 3px; background:#e9e9e9 url(../images/p-20.png) no-repeat center bottom; color:#ff6600;}
.nTab .TabTitle .normal{padding:10px 30px; /*border-bottom:#ff6600 solid 3px; background:#e9e9e9;*/}
.nTab .TabContent{clear:both;overflow:hidden; border:0; padding:0; text-align:left; margin:0 auto; width:auto;}
.subpages-news-list{width:1100px; height:auto; margin:20px auto; overflow:hidden;}
.subpages-news-list li{width:100%; height:auto; float:left; border-bottom:#c9c9c9 dotted 1px; background:url(../images/image-29.jpg) no-repeat 0 50%; text-indent:1em;}
.subpages-news-list li a{display:block; width:100%; overflow:hidden; padding:13px 0;}
.subpages-news-list span{font-size:12px; color:#999;}
.subpages-news-list-text{width:830px; height:auto; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; float:left;}
.subpages-news-list-view{width:105px; height:auto; float:left; text-align:right; font-size:12px; background:url(../images/image271.gif) no-repeat 0 50%;}
.subpages-news-list-time{width:150px; height:auto; background:url(../images/clock.png) no-repeat 0 50%; float:right; font-size:12px; text-align:right;}
.subpages-newsinfo{width:1060px; height:auto; margin:25px auto; line-height:26px; overflow:hidden; background:#f6f6f6; padding:20px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.subpages-newsinfo h2{font-size:20px; text-align:center; padding:20px 0;}
.subpages-newsinfo img{margin:10px auto;}
.news-botton2{width:120px; height:auto; background: url(../images/png-16.png) no-repeat 14px 8px #be9d6d; color:#FFF; text-align:center; margin-top:10px; text-indent:0.8em; border:0; padding:5px 0; cursor:pointer; font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;}
.news-botton3{width:120px; height:auto; background: url(../images/png-15.png) no-repeat 80px 9px #be9d6d; color:#FFF; text-align:center; margin-top:10px; text-indent:-0.8em; border:0; padding:5px 0; cursor:pointer; font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;}

.subpages-consult{width:870px; height:auto; margin:20px auto; float:left; overflow:hidden;}
.subpages-consult-left{width:80px; height:30px; line-height:30px; text-align:right; display:block; float:left;}
.subpages-consult-right{width:770px; margin-left:5px; float:left; text-align:left;}
.consult-box1{width:430px; height:auto; border:#dbdbdb solid 1px; padding:7px 5px; margin-bottom:25px; margin-left:5px; color:#999; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px;}
.consult-box2{width:600px; height:auto; border:#dbdbdb solid 1px; padding:7px 5px; margin-bottom:15px; margin-left:5px; color:#b5b5b5; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px; line-height:24px;}
.consult-botton{width:120px; height:auto; border:#dbdbdb solid 0px; margin-left:5px; background:#be9d6d; padding:5px; color:#fff; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px; cursor:pointer;}

.subpages-jobs{width:1050px; height:auto; margin:25px auto; line-height:26px; overflow:hidden; background:#f6f6f6; padding:20px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.subpages-jobs h2{font-weight:normal; margin-top:20px;}

.subpages-end-content{width:830px; height:auto; min-height:400px; line-height:26px; overflow:hidden; background:#f6f6f6; padding:20px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.subpages-links{width:1050px; height:auto; overflow:hidden;}
.subpages-links li{width:198px; height:auto; float:left; text-align:center; margin-right:10px; margin-bottom:10px; margin-top:10px; border:rgba(227,227,227,1.00) solid 1px; background:#FFF;}
.subpages-links li a{display:block; padding:12px 0;}
.subpages-links li a:hover{display:block; background:#ff6600; color:#FFF;}

#business{width:1100px; height:auto; line-height:26px; margin:20px auto; background:#f6f6f6; overflow:hidden;}


/*首页幻灯*/
#focus { width: 1920px; height: 680px; overflow: hidden; position: relative; margin: 0 auto; }
#focus ul { height: 680px; position: absolute; }
#focus ul li { float: left; width: 1920px; height: 680px; overflow: hidden; position: relative; background: #FFF; }
#focus ul li div { position: absolute; overflow: hidden; }
#focus .btnBg { position: absolute; width: 100%; height: 20px; left: 0; bottom: 0; }
#focus .btn { position: absolute; width: 100%; height: 10px; padding: 15px 0; right: 0; bottom: 0; text-align: center; }
#focus .btn span { display: inline-block; _display: inline; _zoom: 1; width: 25px; height: 10px; _font-size: 0; margin-left: 5px; cursor: pointer; background: #FFF; }
#focus .btn span.on { background: #FFF; }

/*内页banner样式表*/
#banner-content{ width: 100%; height:350px; margin: 0px; position: relative; padding: 0; z-index: 10; overflow: hidden;}
.banner{ width: 100%; height: 350px; line-height:40px; padding:85px 0; text-align:center; color:#fff; font-size:36px; background: repeat-x top center #fff; margin: 0 auto; }
.banner-comp { background-image: url(../images/banner-1.jpg); }
.banner-team { background-image: url(../images/banner-2.jpg); }
.banner-business { background-image: url(../images/banner-3.jpg); }
.banner-news { background-image: url(../images/banner-4.jpg); }
.banner-duty { background-image: url(../images/banner-5.jpg); }
.banner-jobs{ background-image: url(../images/banner-6.jpg); }
.banner-cont { background-image: url(../images/banner-7.jpg); }
.banner-end { background-image: url(../images/banner-8.jpg); }

/*翻页样式*/
.pages { width: 100%; margin: 15px auto; text-align: center; }
DIV.quotes { PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center }
DIV.quotes A { BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none }
DIV.quotes A:hover { BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid }
DIV.quotes A:active { BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid }
DIV.quotes SPAN.current { BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f0f0f0 }
DIV.quotes SPAN.disabled { BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid }


.teaminfo{width:1100px; height:auto; margin:0 auto; overflow:hidden;}
.teaminfo-tit{width:100%; height:auto; overflow:hidden; text-align:right;}
.teaminfo-tit input{width:50px; height:50px; border:0; background:#999; color:#FFF; font-size:36px; cursor:pointer;}
